package top.awin_x.learn;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Learn03SpringbootApplication {

    public static void main(String[] args) {
        SpringApplication.run(Learn03SpringbootApplication.class, args);
    }

}
